<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.java.j2seproject/1">
    <module_version install_time="1416341513722" last="true" origin="installer" specification_version="1.75.2.48">
        <file crc="2846298804" name="ant/extra/org-netbeans-modules-java-j2seproject-copylibstask.jar"/>
        <file crc="2001838858" name="config/Modules/org-netbeans-modules-java-j2seproject.xml"/>
        <file crc="838252013" name="modules/locale/org-netbeans-modules-java-j2seproject_ja.jar"/>
        <file crc="3917022990" name="modules/locale/org-netbeans-modules-java-j2seproject_pt_BR.jar"/>
        <file crc="872219364" name="modules/locale/org-netbeans-modules-java-j2seproject_ru.jar"/>
        <file crc="2751831025" name="modules/locale/org-netbeans-modules-java-j2seproject_zh_CN.jar"/>
        <file crc="1911307190" name="modules/org-netbeans-modules-java-j2seproject.jar"/>
    </module_version>
</module>
